/*****************************************************/
/* page style - full width content - no left margin  */
/*              NEW 1200 px Format                   */
/*****************************************************/

body {
/*  margin-top: 0;   */
background: #DDDDDD;
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
line-height: 24px;
color: #222;
}

html {
overflow-y:scroll;
}

a {
text-decoration: none;
}

em {
font-style: italic;
}

p {
margin: 0;
padding: 0 0 6px 0;
text-align: left;
}

p.right {
margin: 0;
padding: 0 8px 0 0;
font-size: 18px;
text-align: right;
}

p.center a {
margin: 0 0 3px 10px;
padding: 0;
text-align:center;
color: white;
}

blockquote {
font-style: italic;
}

td {
text-align: left;
}

dt {
margin-bottom: 7px;
font-size: 22px;
font-weight: bold;
color: navy;
}

dd {
margin: 0 0 12px 22px;
padding:0;
font-size: 21px;
}

dd a {
font-size: 21px;
}

dd img {
margin: 15px;
}

/*******************************   masthead   *******************************/

#wrap {
margin: 0 auto;
width: 1200px;
background: #FFF;
}

#header {
float: left;
margin:0 auto;
width: 1114px;
padding: 15px 0 0 86px;
background: #FFFFFF;
}

#header img {
width: 243px;
height: 135px ;
}

/******************************** top menu  *******************************/

#top_menu {
margin: 0 auto;
float: left;
height: 20px;
padding-left: 15px;
background: #FFFFFF;
}

.menutop li {
display: inline;  /* Makes the link all appear in one line, rather than on top of each other */
}

.menutop li a {
float:right;
color: #FFFFFF;
padding: 0px 0px;
text-decoration:none;
border-right: 0px #FFFFFF;
}

.solidblockmenu{
margin: 0 0px 3px 7px;
padding-left: 0;
float: left;
font-weight: bold;
width: 1178px;/*Adjust this to change width of the menu bar */
overflow: hidden;
border-bottom: 4px solid #FFFFFF;
border-width: 0;
background: #FFF;    /*  Replaces gif - A. Forbes 07-APR-2017  */
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
font-size: 15px;
color: #2574a6;
padding: 4px 4px 0px 9px;
text-decoration: none;
border-right: 3px solid #FFF;
border-bottom: 3px solid #FFFFFF;
}

.solidblockmenu li a:visited{
color: navy;
}

.solidblockmenu li a:hover, .solidblockmenu li .current{
color: white;
background: #2574a6;    /*  Replaces gif - A. Forbes 07-APR-2017  */
}

/************************** content ***********************************/

#content {
float: left;
margin: 0px 0 0 27px;
padding: 20px 0 0 0px;
background: #FFF:
}


/* a.content {
text-decoration: none;
color: #3399FF;
} */

dl {
margin: 0;
padding 0;
text-align: left;
}

.centre {
float: right;
width: 1150px;
height: 756px;
margin: 0 15px 0 0;
font-size: 15pt;
text-align: justify;
}

.centre a {
text-cecoration: none;
font-size: 15pt;
color: #F00;
}

.centre a:hover {
color: #000080;
}

.centre h2 {
margin: 0;
padding: 0px 0 0px 15px;
font-size: 30px;
font-weight: 120;
font-style: italic;
height: 39px;
line-height: 39px;
color: #3399FF;

}

.centre h3 {
margin: 0;
padding: 0 0 5px 0px;
font-size: 24px;
font-weight: 600;
line-height: 30px;
color: #ccc;
}

.centre h4 {
margin: 0;
padding: 0;
font-size: 27px;
font-weight: 600;
line-height: 30px;
color: #c0c0c0;
}

.centre h4 a {
margin: 0;
padding: 0 0 15px 0px;
font-size: 24px;
font-weight: 600;
line-height: 30px;
color: #cc0000;
}

.centre h2 a, .center h4 a {
text-decoration: none;
}

.centre h2 a:hover {
}

.centre table {
background-size: 1150px;
height: 756px;
}

.centre td {
text-align: left;
}


/* no left column */


.articles { padding: 15px; }

#bottom {
background: #FFF;
padding: 0 0 15px 200px;
}

#footer {
text-align: center;
color: #fff;
padding-bottom: 15px;
}

#footer a { color: #fff; }
#footer a:hover { color: #111; }